<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Deadly Spell Impacts</Name>
  <Author>isoku</Author>
  <Version>1.5</Version>
  <Website>http://www.skyrimnexus.com/downloads/file.php?id=2947</Website>
  <Groups>
    <element>magic/spells</element>
  </Groups>
</fomod>